import 'package:flutter/material.dart';

class RecurringDepositScreen extends StatelessWidget {
  const RecurringDepositScreen({
    super.key,
  });

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("Recurring Deposit"),
      ),
      body: const Center(
        child:  Text("Recurring Deposit"),
      ),
    );
  }
}
